<?php
/*
    CREATIVE COMMONS - Attribution-No Derivative Works 3.0 Germany:
    - You may not alter, transform, or build upon this work.
    - Dieses Werk darf nicht bearbeitet oder in anderer Weise verändert werden.
*/
while ($daten = fgetcsv($datei, 10000, $Delimiter, '"', '"')) {
  if ($daten[0]!='ID') {
    if (!addUser($daten[1], $daten[2], $daten[3], $daten[4], $daten[5], $daten[6], convertISO8601ToTimestamp($daten[7]), $daten[8], $daten[9], $daten[10], $daten[11], $daten[12])) {
      $ImportFehler++;
      echo ''.$daten[0].'<br>';
      echo '<span class="ErrorMessage">ERROR: Importing User '.$daten[0].'.</span><br />'; }}}
?>
